drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/Jinja2-3.1.2-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/Jinja2-3.1.2-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/Jinja2-3.1.2-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/Jinja2-3.1.2-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/Jinja2-3.1.2-py3.10.egg-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/Jinja2-3.1.2-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/Jinja2-3.1.2-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jinja2/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/_identifier.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/_identifier.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/async_utils.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/async_utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/bccache.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/bccache.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/compiler.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/compiler.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/constants.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/constants.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/debug.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/debug.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/defaults.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/defaults.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/environment.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/environment.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/exceptions.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/exceptions.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/ext.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/ext.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/filters.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/filters.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/idtracking.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/idtracking.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/lexer.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/lexer.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/loaders.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/loaders.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/meta.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/meta.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/nativetypes.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/nativetypes.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/nodes.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/nodes.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/optimizer.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/optimizer.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/parser.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/parser.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/runtime.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/runtime.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/sandbox.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/sandbox.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/tests.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/tests.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/utils.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/visitor.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/__pycache__/visitor.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/_identifier.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/async_utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/bccache.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/compiler.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/constants.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/debug.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/defaults.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/environment.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/ext.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/filters.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/idtracking.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/lexer.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/loaders.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/meta.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/nativetypes.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/nodes.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/optimizer.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/parser.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/runtime.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/sandbox.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/tests.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/jinja2/visitor.py
